<script setup>
import { ref } from "vue";
import createTableComponent from "../../components/ui-components/kissada/createTableComponent.vue";
</script>

<template>
      <createTableComponent/>
</template>